Package Details: colord-kde-git 0.3.0.r48.g3729d13-1

Git Clone URL: (read-only)
Package Base: colord-kde-git
Description: colord integration for KDE Frameworks 5
Upstream URL:
Licenses: GPL
Conflicts: colord-kde
Provides: colord-kde
Submitter: qwerty12
Maintainer: afontenot
Last Packager: afontenot
Votes: 8
Popularity: 1.597838
First Submitted: 2015-12-13 01:04
Last Updated: 2016-03-25 15:38

Latest Comments

afontenot commented on 2016-03-25 08:06

I have adopted this package and modified the PKGBUILD so that the version number is in line with the VCS package guidelines on the wiki. This means that this will break autoupdaters like Yaourt since the previous version number was non-standard. If anyone has this package installed, force the upgrade, and everything will go smoothly in the future.